<template>
    <single-pane capt="Риски утери груза">
        <RisksOfLoss />
    </single-pane>
</template>

<script>
    import RisksOfLoss from "./RisksOfLoss";
    import SinglePane from "common-components/src/obComponents/obSinglePanels";

    export default {
        components: {
            SinglePane,
            RisksOfLoss
        },

        data() {
            return {

            }
        },
    }
</script>
